Bug 826442 - [abrt] telepathy-mission-control-5.12.0-1.fc17: g_slist_find: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: g_slist_find: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:61b101c635198f88caf51e9e388...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 04:13 EDT by Aleksander Morgado
Modified: 2013-08-01 04:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:20:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.87 KB, text/plain)
2012-05-30 04:13 EDT, Aleksander Morgado
no flags Details
File: maps (14.81 KB, text/plain)
2012-05-30 04:13 EDT, Aleksander Morgado
no flags Details

  None (edit)
Description Aleksander Morgado 2012-05-30 04:13:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        I set "Chat" to OFF in g-o-a for my Google account.
crash_function: g_slist_find
executable:     /usr/libexec/mission-control-5
kernel:         3.3.7-1.fc17.i686
pid:            1558
pwd:            /
time:           Wed 30 May 2012 09:59:17 AM CEST
uid:            1000
username:       aleksander
var_log_messages: May 30 09:59:17 ares abrt[6140]: Saved core dump of pid 1558 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-30-09:59:17-1558 (27774976 bytes)

backtrace:      Text file, 12156 bytes
maps:           Text file, 15168 bytes

build_ids:
:e0c26c93d9253671382e414a002ceb4d66a62a6d
:d132a19370741a18815917cb4ee23009a368df67
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:b8602922498add598a7a2e2dc4db4d97d36117d0
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:9aea670864d2a34a222fd110376f7946b702de7c
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:fe5cb478475f1731df386be09bc4be60b90522f5
:ae5c091840538c67ba05caf8d25a1794129355d4
:66d26bc9eb2166b61a756cab8f8c119e1d384028
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:72a78e5847730928a002fd2c9719c4258a54e265
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:20eaf26335aa318368a086ceb5466a50d135b9fd
:eb7fb99ef83d1ef6e38fa3a8c55771040e47f4f9
:5b5557b5b0427930b220a00961393e29809c42f0
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d
:757d0ed5f496fc377d8558caf8987cefa4679f96
:484975f1ea360971ce6b3c6594f4f9eed104959c
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:1e45838087d1220d7a37526cadfc59f7f5c0e20c
:bef638b29fdf84e92e8f33383eb8adb175128188
:63f0e21a84ca3f32d7f699030d48d791ef894d20
:e9d77505c0c25e485100590d9d4ad8388805d08d
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:c8c155acc515416efd9d0e407ec2667e30f58083
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:79b7a3efa04a0acbf3ec9fec33fe6aba404bb4a6
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:92aaf9e3a33962226af01da69620e9be799859d4
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:31054406efb1dc8ec398187d39df5a7fc56e9843
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:c7112059d672dfb1b17ed4be88fa89f30b547841
:dcc657d139ae8e1376df57b844635277883e75b8
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/aleksander/2

core_backtrace:
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x63ed8 g_slist_find libglib-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x11bd6 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x12fa6 g_object_notify libgobject-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xc59a7 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xec1c2 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xcd165 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x1541af - libtelepathy-glib.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x4080f mcd_service_run libmissioncontrol-server-5.12.0.so -
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d 0xe79 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1337719223
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338320135
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1338320172
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719189
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719238
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libutil-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719238
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1337719189
:/usr/lib/libudev.so.0.13.1 libudev-182-1.fc17.i686 (Fedora Project) 1337719248
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338320135
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.i686 (Fedora Project) 1337719252
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.1-1.fc17.i686 (Fedora Project) 1337719279
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719238
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.1-2.fc17.i686 (Fedora Project) 1338320290

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-uyZYfJEnPL,guid=67e4d713c0791089cdf3d9200000003a
:XDG_RUNTIME_DIR=/run/user/aleksander
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/aleksander/keyring-sojwld/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1226,unix/unix:/tmp/.ICE-unix/1226
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=aleksander
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/aleksander/keyring-sojwld/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uyZYfJEnPL,guid=67e4d713c0791089cdf3d9200000003a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-aleksander-j4zNAh/database
:USER=aleksander
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1222
:SHLVL=1
:PWD=/home/aleksander
:GNOME_KEYRING_CONTROL=/run/user/aleksander/keyring-sojwld
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=aleksander
:HOME=/home/aleksander

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24027                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24027                24027                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[21470]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[21478]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[21473]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[421811]
:pos:	0
:flags:	02004002
:12:pipe:[22419]
:pos:	0
:flags:	02004000
:13:pipe:[22419]
:pos:	0
:flags:	02004001
Comment 1 Aleksander Morgado 2012-05-30 04:13:42 EDT
Created attachment 587637 [details]
File: backtrace
Comment 2 Aleksander Morgado 2012-05-30 04:13:44 EDT
Created attachment 587638 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:25:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:20:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.